



body.node-type-model #page > div.container {
	margin: 100px auto 0px auto;
	min-height: 500px;
	min-width: 500px;
	padding-top: 1px;
	width: 1100px !important;
}

body.node-type-model h1.page-title {
	margin : 20px 0px;
}
body.node-type-model span.view-node {
	display : block;
	margin : 0px;
	padding : 0px;
	position : relative;
}
body.node-type-model span.view-node #main div.horizontal-tabs {
	margin : 0px;
}
body.node-type-model span.view-node .group-node-model {
	clear : both;
	margin-top : 10px;
}

/***MAIN INFO SECTION***/

body.node-type-model span.view-node .info {
	clear : right;
	color : #6C7479;
	display : block;
	float : right;
	margin : 10px 0px 0px 0px;
	padding : 0px;
}
body.node-type-model span.view-node .info .vertical-tabs {
	border : none;
	height : 600px;
	position : relative;
	width : 600px;
}
body.node-type-model span.view-node .info .vertical-tabs-panes {
	background : #F2F2F2;
	border : 1px solid #CDCDCD;
	display : block;
	height : inherit;
	margin : 0px 0px 0px 42px;
	overflow-y : scroll;
	padding : 10px 0px 0px 0px;
}
body.node-type-model span.view-node .info ul.vertical-tabs-list {
	/background : white;
	border : none;
    position: absolute;
    margin: 0;
    padding: 0;
    list-style: none;
    text-transform : uppercase;
    -webkit-transform-origin: 0 0;
       -moz-transform-origin: 0 0;
         -o-transform-origin: 0 0;
            transform-origin: 0 0;
    -webkit-transform: rotate(-90deg) translate(-700px, 0px);
       -moz-transform: rotate(-90deg) translate(-700px, 0px);
         -o-transform: rotate(-90deg) translate(-700px, 0px);
            transform: rotate(-90deg) translate(-700px, 0px);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    width : 700px;
}
body.node-type-model span.view-node .info ul.vertical-tabs-list li {
	background : white;
	border : 1px solid white !important;
	border-bottom-color : #F2F2F2 !important;
	clear : none;
    float: right;
    width: auto;
    height: 40px;
}
body.node-type-model span.view-node .info ul.vertical-tabs-list li:hover {
	background : white;
}

body.node-type-model .field-type-taxonomy-term-reference .field-item {
    width: auto;
    display: inline-block;
}

body.node-type-model .field-name-field-model-keywords {
	margin-bottom: -30px; /*removes extra padding under keyword field*/
}

body.node-type-model span.view-node .info-2 {
	clear : left;
	margin : 0;
	width : 410px;
	position: relative;
}

body.node-type-model span.view-node .info-2 h3 {
	margin-top : 20px;
}
body.node-type-model span.view-node .info-2 a.info-link {
	font : oblique .75em 'Helvetica',sans-serif;
	color : #CDCDCD;
}

body.node-type-model span.view-node .info-2 .i-printed-this {
	clear : none;
	float : left;
	height : 70px;
	width : 205px;
}

body.node-type-model span.view-node .info-2 .rating, body.node-type-model span.view-node .info-2 .licensing  {
	width: 100px;
	display: inline-block;
	clear: none;
	vertical-align: top;
	margin: -10px 30px 10px 20px;
}

body.node-type-model span.view-node .info-2 .licensing  {
	width: 100px;
}

body.node-type-model span.view-node .info-2 .licensing .field-items {
	margin: 0 auto;
}

span.view-node .info-2 .rating h3, span.view-node .info-2 .licensing h3 {
	clear : none;
	text-align: center;
	font-weight: bold;
	font-size: 22px;
	margin: 10px 0px;
}
.field-name-field-model-rating {
	display: block;
	margin : 0px 0px 20px 5px;
	width : 120px;
}
.field-name-field-model-rating h3 {
	margin-bottom : 0px;
}

body.node-type-model .fivestar-static-form-item {
	width: 90px;
	margin: 0 auto;
}

form.fivestar-widget div.description {
	color : #CDCDCD;
	font : italic .8em sans-serif;
	margin-top : 5px;
}
body.node-type-model span.view-node .info-2 .i-printed-this {
	text-align : right;
}
body.node-type-model span.view-node .info-2 .i-printed-this h3 {
	margin-top : 15px;
}
body.node-type-model span.view-node .info-2 .licensing h1 {
	display : none;
}
body.node-type-model span.view-node .info-2 .licensing h3 {
	margin-bottom : 5px;
}
body.node-type-model span.view-node .info li.vertical-tab-button {
}
body.node-type-model span.view-node .info li.vertical-tab-button a { 
	font : 200 .75em 'Exo',sans-serif;
	padding : 10px .5em;
}
body.node-type-model span.view-node .info li.vertical-tab-button a:link { }
body.node-type-model span.view-node .info li.vertical-tab-button a:visited { 
}
body.node-type-model span.view-node .info li.vertical-tab-button a:hover,
body.node-type-model span.view-node .info li.vertical-tab-button:hover  { 
}
body.node-type-model span.view-node .info li.vertical-tab-button a:active { }
body.node-type-model span.view-node .info li.vertical-tab-button.first {
}
body.node-type-model span.view-node .info li.vertical-tab-button.last {
}
body.node-type-model span.view-node .info li.vertical-tab-button.selected {
	background : #F2F2F2;
	border : 1px solid #CDCDCD !important;
	border-bottom-color : #F2F2F2 !important;
	margin-bottom : -1px;
	margin-left : 3px;
	padding-bottom : 1px;
}

fieldset.vertical-tabs-pane {
	padding : 0px !important;
}
fieldset.vertical-tabs-pane div.fieldset-wrapper {
	padding : 0px 40px;
}
fieldset.vertical-tabs-pane div.field-label {
	font : bold 1em 'Helvetica',sans-serif;
	margin : 0px 0px 5px 0px;
}
fieldset.vertical-tabs-pane div.field-items {
	margin : 0px 0px 20px 0px;
}
#node_model_full_group_node_model_download_files h3 {
	clear : left;
	display : block !important;
}
body.node-type-model span.view-node .info div.plus1-widget {
	background : none;
	border : none;
	display : block;
	padding : 0px;
	text-align : left;
	width : 100%;
}
body.node-type-model span.view-node .info div.plus1-widget div.plus1-msg { 
	clear : left;
	float : left;
	margin : .15em 10px 0px 0px;
}
body.node-type-model span.view-node .info div.plus1-widget div.plus1-score { 

}
body.node-type-model span.view-node #main .group-node-model-links h2 {
	margin : 0px 0px 10px 0px;
}
body.node-type-model span.view-node > div,
#node_model_full_group_node_model_information > div {
	margin-bottom : 10px;
}
body.node-type-model span.view-node > div .vertical-tabs {
	margin : 0px;
	position : relative;
	width : 478px;
}
body.node-type-model span.view-node > .description {
	background : #EEE;
	border : 1px solid #CCC;
	color : #333;
	padding : 0px 10px;
}
body.node-type-model span.view-node div.quick-submit {
	clear : none;
	float : none;
	height : auto;
	margin : 0px;
	padding : 0px;
	text-align : left;
	width : auto;
}
body.page-node div.user div.quick-submit div.view-header {
	margin : -10px 10px 0px 0px;
	width : auto;
}
body.page-node div.user div.quick-submit div.view-user-profile {
	display : block;
	height : 40px;
	margin-bottom : 20px;
}

body.node-type-model span.view-node span.id {
	clear : right;
	color : #333;
	float : right;
	font : normal small sans-serif;
	margin : 10px;
}
body.node-type-model span.view-node .description label {
	margin : 5px 0px -10px 0px;
}
body.node-type-model span.view-node .description p {
	font-size : 14px;
}
body.page-node .field-name-field-model-description div.field-item p {
	margin : 0px;
}

body.node-type-model span.view-node .field-label-inline .field-label, body.node-type-model span.view-node .field-label-inline .field-items {
	float: left;
}

body.node-type-model span.view-node .field-name-field-model-keywords .field-label {
	display: inline;
}
body.node-type-model span.view-node .field-name-field-model-keywords.field-label-inline .field-items {
	display: inline;
}

body.node-type-model span.view-node #main .x3d h3,
body.node-type-model span.view-node #main .group-node-model-links h3 {
	display : none;
}
body.node-type-model span.view-node .field-name-field-model-nih-verified {
	display : block;
	width : 100%;
	float : left;
}
body.node-type-model span.view-node .field-name-field-model-nih-verified img.nih.logo {
	clear : none;
	float : left;
	height : 50px;
	margin  : 0px 10px 10px 0px;
	width : 50px;
}
body.node-type-model span.view-node .field-name-field-model-nih-verified p {
	clear : none;
	display : block;
	height : 50px;
}
body.node-type-model span.view-node .field-name-field-model-netfabb a {
	display : inline-block;
	left : 3px;
	position : relative;
	top : 3px;
}

#node_model_full_group_node_model_download_files div.field-group-format-wrapper{
	display : none;
}

body.node-type-model a.button,
div.field-group-div.collapsible .field-group-format-toggler a,
a.plus1-link {
	background : #EEE;
	border : 1px solid #CCC;
	display : inline-block;
	padding : 5px 10px;
	text-decoration : none;
	text-transform : none;
}
body.node-type-model a.button {
	margin-bottom : 10px;
}
div.field-group-div.collapsible .field-group-format-toggler a.field-group-format-title {
	background: #EEE url("/sites/default/files/styles/images/icons/arrow-down.png") no-repeat 90% center;
	padding-right : 40px;
}
div.field-group-div.collapsed .field-group-format-toggler a.field-group-format-title {
	background: #EEE url("/sites/default/files/styles/images/icons/arrow-up.png") no-repeat 90% center;
	padding-right : 40px;
}
div.field-group-div.collapsible .field-group-format-toggler a:link,
body.node-type-model a.button:link {}
div.field-group-div.collapsible .field-group-format-toggler a:visited,
body.node-type-model a.button:visited {}
div.field-group-div.collapsible .field-group-format-toggler a:hover,
body.node-type-model a.button:hover,
a.plus1-link:hover {
	background : #DE0D12;
	color : white;
}
div.field-group-div.collapsible .field-group-format-toggler a:active,
body.node-type-model a.button:active {}
body.node-type-model span.view-node .x3d {
	clear : left;
	float : left;
	margin : 10px 0px 10px 0px;
	width : 400px;
}
body.node-type-model .group-node-model-links > h3 {
	display : none;
}
body.node-type-model div.field-group-format-wrapper > div {
	margin : 0px 0px 0px -10px;
}

/** Download Files **/

body.node-type-model #download-files .label {
	position: absolute;
	right: 40px;
	font-size: 16px;
	font-weight: 900;
	color: #232527;
	margin-top: 12px;
}

body.node-type-model #download-files > fieldset  {
	position : relative;
}
body.node-type-model #download-files > fieldset .fieldset-wrapper {
	background : white;
	border : 1px solid #CDCDCD;
	margin-top : -1px !important;
	padding : 10px 20px 20px;
	position : absolute;
	width : 600px;
	z-index : 5;
}
body.node-type-model #download-files > fieldset .field-label h3 {
	border-bottom : 1px solid #CDCDCD;
	margin : 0px;
	padding : 20px 0px;
}
body.node-type-model #download-files > fieldset .field-label img {
	border-bottom : 1px solid #CDCDCD;
	height : 100%;
	margin-top : 0px;
	padding : 0px 0 13px 0px;
}
body.node-type-model #download-files > fieldset div.field {
	clear : left;
	display : block;
	float : right;
	margin : 1px;
	position : relative;
	word-wrap : break-word;
}
body.node-type-model #download-files > fieldset div.field.field-name-field-model-download-files {
	float : left;
}
body.node-type-model #download-files > fieldset .field-name-field-model-additional-3d-model {
	margin-bottom : 5px !important;
}
body.node-type-model #download-files > fieldset div.field-label {
	font-size : 1.25em;
	line-height : 10px;
}
body.node-type-model #download-files > fieldset div.field-item {
	font-style : oblique;
	padding : 5px 0px;
	clear: left;
	float: left;
}
body.node-type-model #download-files > fieldset div.field-name-field-model-x3d-files,
body.node-type-model #download-files > fieldset div.field-name-field-model-x3d-download-files {
	clear : none !important;
}
body.node-type-model #download-files > fieldset div.field-name-field-model-x3d-download-files div.field-item {
	padding : 0px;
}
body.node-type-model #download-files > fieldset div.field .file a {
	color : #6C7479;
}
body.node-type-model #download-files > fieldset div.field .file a:link { }
body.node-type-model #download-files > fieldset div.field .file a:visited { }
body.node-type-model #download-files > fieldset div.field .file a:hover { 
	color : #C1272D;
}
body.node-type-model #download-files > fieldset div.field .file a:active { }
/** END - Download Files **/

body.node-type-model div.field-group-format-wrapper {
	margin : 0px 0px 10px 0px;
}
body.node-type-model span.view-node .x3d {
	background-position : top center;
	background-repeat : no-repeat;
	background-size : 390px;
	border : 5px solid #EEE;
	box-shadow : 5px 5px 5px #CCC;
	text-align : center;
}
body.node-type-model span.view-node .x3d #inline {
	display : block;
	height : 390px;
	width : 400px;
}
body.node-type-model span.view-node .x3d #x3dom-inline-canvas {
	display : none;
}

body.node-type-model span.view-node .x3dom-progress {
	left : 10px;
	position : absolute;
	top : 105px;
}
body.node-type-model .field-name-field-model-x3d {
	margin-right : 0px !important;
}
body.node-type-model span.view-node .horizontal-tabs-panes {
	min-height : 200px;
}
body.node-type-model div.horizontal-tabs-panes div.fieldset-wrapper > div {
	margin : 20px 0px;
}
body.node-type-model span.view-node #toggle_controls {
	display : none;
}

body.node-type-model span.view-node #x3d_img {
	background-position : center;
	border : none !important;
	display : block;
	height : 390px;
	position : relative;
	width : 390px;
	z-index : 2;
}
body.node-type-model span.view-node .x3d .controls {
	background : #EEE;
	height : 40px;
	margin-bottom : 10px;
	position : relative;
	text-align : left;
}
body.node-type-model span.view-node .x3d .controls .fullscreen {
}
body.node-type-model span.view-node .x3d .controls a {
	text-decoration : none;
}
body.node-type-model span.view-node .x3d .controls a:hover {
	cursor : pointer;
}
body.node-type-model span.view-node .x3d .controls a img {
	height : 30px;
	margin-top : 5px;
	position : relative;
	width : 30px;
}
body.node-type-model span.view-node .x3d .controls a.viewer img {
	top : -1px;
}
body.node-type-model span.view-node .x3d .controls a.help img {
	height : 25px;
	top : -2px;
	width : 25px;
}
body.node-type-model span.view-node .x3d .controls div.files {
	font-size : 12px;
	position : absolute;
	top : 0;
	right : 0;
	width : 250px;
	z-index : 3;
}
body.node-type-model span.view-node .x3d .controls div.files fieldset.collapsible .fieldset-legend {
	background-image : url('/sites/default/files/styles/thumbnail/public/download-files.png');
	background-position : right;
	background-size : 50%;
	width: 200px;
	margin-right: 10px;
	height: auto;
}
body.node-type-model span.view-node .x3d .controls div.files .fieldset-title {
	display : block;
	font : 200 20px 'Exo',sans-serif;
	height : 30px;
	margin-top : -5px;
	text-transform : uppercase;
	width : 30px;
}
body.node-type-model span.view-node .x3d .controls div.files .fieldset-title {
	width: 200px;
}
body.node-type-model span.view-node .x3d .controls div.files legend {
	padding : 2px 0px 0px 0px;
	position : absolute;
	right : 0;
}
body.node-type-model span.view-node .x3d .controls div.files > fieldset {
	border : none;
	margin : 0px;
	padding : 0px;
}
body.node-type-model span.view-node .x3d .controls div.files .fieldset-wrapper {
	background : white;
	top : 40px;
}

body.node-type-model span.view-node .x3d .thumbnails {
	text-align : left;
}
body.node-type-model span.view-node .x3d .thumbnails img {
	margin : 0px 10px;
	height : 75px;
	width : 75px;
}
body.node-type-model span.view-node .x3d .thumbnails img:hover {
	cursor : pointer;
}
.field-group-htabs-wrapper.group-node-model div.field {
	margin : 0px 0px 10px 0px;
}
.field-group-htabs-wrapper.group-node-model div.field-label {
	clear : left;
}
.field-group-htabs-wrapper.group-node-model div.fieldset-wrapper > a {
	background : #EEE;
	border : 1px solid #CCC;
	clear : none;
	color : #333;
	display : block;
	float : left;
	font : normal small sans-serif;
	margin: 0px 5px 10px 0px;
	padding : 5px;
	text-decoration : none;
}
.field-group-htabs-wrapper.group-node-model div.fieldset-wrapper > a:link { }
.field-group-htabs-wrapper.group-node-model div.fieldset-wrapper > a:visited { }
.field-group-htabs-wrapper.group-node-model div.fieldset-wrapper > a:hover { 
	background : #CCC;
}
.field-group-htabs-wrapper.group-node-model div.fieldset-wrapper > a:active { }

body.node-type-model .field-name-field-model-pdb-id .field-items,
body.node-type-model .field-name-field-model-emdb-id .field-items {
	text-transform : uppercase;
}
body.node-type-model #three-d-print-publish-model-form {
	position : absolute;
	right : 5px;
	top : -26px;
}
body.node-type-model #three-d-print-publish-model-form .form-submit {
	background : #DDD;
	border : 1px solid #BBB;
	border-bottom : none;
	color : #555;
	font : normal 1em sans-serif;
	margin : 0px 0px 0px .5em;
	padding : 0px 1em;
}
body.node-type-model #three-d-print-publish-model-form .form-submit:hover {
	background : #EEE;
	color : #DE0D12;
	cursor : pointer;
}

/** Node List **/
body.node-type-model h3 {
	margin : 20px 0px;
}
body.node-type-model .node-list > div {
	background : white;
	display : inline-block;
	margin : 0px;
	padding : 0px;
	overflow : hidden;
	position : relative;
}
body.node-type-model .node-list .view {
	height : 180px;
}
body.node-type-model .node-list #scroll-left {
	left : -6px;
}
body.node-type-model .node-list #scroll-right {
	right : 0px;
}
body.node-type-model .node-list .scroll {
	background : white;
	height : 180px;
	position : absolute;
	z-index : 1;
}
body.node-type-model .node-list .scroll img {
	height : 90px;
	position : relative;
	top : 40px;
	width : 46px;
	z-index : 2;
}
body.node-type-model .node-list .scroll:hover {
	cursor : pointer;
}
body.node-type-model .node-list .view-content {
	left : 40px;
}
body.node-type-model .node-list .views-row {
	clear : none;
	float : left;
	/margin-right : 5px;
}
body.node-type-model div.field-content {
	display : block;
	position : relative;
}
body.node-type-model div.field-content span.build-info {
	background : #CCC;
	bottom : 2%;
	display : none;
	height : 30%;
	left : 0;
	padding : 0px;
	position : absolute;
	width : 100%;
}
body.node-type-model div.field-content span.build-info a {
	color : #333;
	display : block;
	font-weight : bold;
	/padding : 5%;
	text-decoration : none;
}

div.sharethis-buttons {
    clear: none;
    float: right;
    height: 30px;
    margin-top: 3px;
    position: relative;
    z-index: 1;
}
.sharethis-wrapper > span {
	background-size : 40px;
	display : inline-block;
	height : 40px;
	margin : 0px 10px 0px 0px;
	width : 40px;
}
.sharethis-wrapper > span:hover {
	cursor : pointer;
}
div.sharethis-buttons span, span.flag-flag-favorites a.flag:link {
    background-position: center center;
    background-size: 30px auto;
    display: inline-block;
    height: 30px;
    width: 30px;
}
.sharethis-buttons span.st_facebook_custom {
	background-image : url('/sites/default/files/styles/images/icons/sharethis/facebook.png');
}
.sharethis-buttons span.st_twitter_custom {
	background-image : url('/sites/default/files/styles/images/icons/sharethis/twitter.png');
}
.sharethis-buttons span.st_googleplus_custom {
	background-image : url('/sites/default/files/styles/images/icons/sharethis/google.png');
}
.sharethis-buttons span.st_sharethis_custom {

}

body.page-node.node-type-model span.view-node div.links h3 {
    margin: 0;
}

div.embedcode {
	width: 100px;
	height: 30px;
	float: right;
	padding: 3px 10px 0 3px;
	z-index: 3;
}
div.embedcode a:hover {
	cursor:pointer;
} 

div#embed_div {
	height: 30px;
}

div.qrcode {
	clear : right;
	display : inline-block;
	margin : 10px 0px 0px;
}
#google-qr-code {
	clear : none;
}
div.qrcode img {
	width: 100px;
	height: 100px;
}
div.qrcode div.instructions {
	clear : none;
	display : block;
	float : right;
	margin : 10px 0px;
	position : relative;
	width : 150px;
	z-index : 1;
}
div.qrcode div.instructions p {
	margin : 0px;
}

.field-name-field-model-download-files a.astroprint-icon,
.field-name-field-model-download-files button.astroprint-import {
	position : absolute;
	right : -50px;
}
.field-name-field-model-download-files a.astroprint-icon {
	top : 18px;
}
button.astroprint-import {
	background : none;
	border : none;
}
button.astroprint-import img {
	height : auto;
	margin-top : 3px;
	width : 20px;
}
button.astroprint-import:hover {
	cursor : pointer;
}

.faq-link {
	clear : left;
	float : left;
}

body.node-type-model .model-relationships .builds, body.node-type-model .model-relationships .versions, body.node-type-model .model-relationships .remixes, body.node-type-model .model-relationships .previous-versions {
	width: auto;
	display: inline-block;
	padding-right: 10px;
}

body.node-type-model .model-relationships .view-model-node-page .view-content .views-row {
	display:inline-block;
	padding-right: 10px;
}

body.node-type-model .model-relationships {
	width: 100%;
	clear : both;
}
